/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.termine {
        margin-bottom: 40px;
    }
    .termin {
        margin-bottom: 20px;
        background-color:#fcf5ed;
        padding: 5px 10px;
    }
    .termin a {
        margin: 0px;
    }
    .termin p {
        margin-top: 5px;
        margin-bottom: 5px;
    }